export const rules = {
  header: `
	Das Lesen der Regeln ist für alle Teilnehmer verpflichtend. Die Regeln sollen für einen reibungslosen und 
	strukturierte Ablauf des Projekts sorgen, weshalb das Lesen der Regeln ein essenzieller Bestandteil für das Gelingen 
	von Varo 5 ist. Die Regeln sind wörtlich zu verstehen und sind Grundlage für das Projekt.
	`,
  sections: [
    {
      title: 'Projektziel',
      content: `<p>Varo ist ein <b>PvP-Projekt</b>, bei dem <b>2er-Teams</b> gegeneinander antreten. Das letzte
verbliebene Team gewinnt. Stirbst ein Spieler auf <b>irgendeine</b> Weise, ist er aus dem Projekt ausgeschieden. Sein
Teampartner darf aber weiterhin spielen und kann das Projekt für das Team gewinnen.</p>`
    },
    {
      title: 'Start',
      content: `<p><b>Varo 5 startet am 23. Juni um 19:00 Uhr!</b><br>
Achtung: Wenn ein Team(also beide Spieler) nicht beim Projektstart um genau 19:00 Uhr dabei ist, darf es erst ab Tag 2
einsteigen - und verliert die 30 Minuten des ersten Tages.</p>`
    },
    {
      title: 'Team',
      content: `<p>Solange beide Teampartner leben, dürfen diese <b>ausnahmslos nur gleichzeitig</b> auf dem Server
sein. Wenn einer der Spielpartner den Server verlässt - ob absichtlich oder durch einen Verbindungsabbruch - wird der
andere Spielpartner automatisch ebenfalls getrennt.</p>`
    },
    {
      title: 'Join-Zeiten',
      content: `<p>Spieler können dem Server zu Beginn täglich von <b>17:00 bis 21:00 Uhr</b> joinen. Diese Zeiten
können sich im Projektverlauf ändern, worüber natürlich rechtzeitig informiert wird.</p>`
    },
    {
      title: 'Zeiterfassung',
      content: `<p>Sobald ein Teammitglied den Server betritt müssen der Spieler und sein Teampartner <b>30 Minuten lang
am Stück</b> auf dem Server spielen. Spielt das Team an einem Tag nicht, darf es am Folgetag 60 Minuten, also zwei
30-Minuten-Slots spielen. Pro Tag wird dem Team also eine Zeit von 30 Minuten gutgeschrieben. Sollte ein Team <b>mehr als
90 Minuten Spielzeit</b> angesammelt haben, wird es automatisch <b>vom Projekt ausgeschlossen</b>.</p>`
    },
    {
      title: 'Strike-Übersicht',
      content: `<p>Regelverstöße führen zu Strikes für das gesamte Team, die folgendes zur Folge haben:<br>
1. Strike - einmalige Koordinatenveröffentlichung<br>
2. Strike - vollständiges Löschen der Inventare<br>
3. Strike - Disqualifikation des Teams</p>`
    },
    {
      title: 'Mögliche Regelverstöße',
      content: `<p>Das <b>Teamen</b> mit anderen Teams ist verboten. Falls ein Teampartner mit einem anderen Team
kooperiert, erhalten beide Teams <b>jeweils 2 Strikes</b>.<br>
Das Nutzen eines <b>Clients</b>, ausgenommen Vanilla Minecraft ohne jegliche Modifikationen, ist verboten. Folglich wird
das Nutzen von Forge, Badlion, Luna, Optifine, Proxies usw. mit <b>3 Strikes</b> bestraft.<br>
Falls ein Team den Server <b>vor Ablauf der 30 Minuten</b> verlässt, ist die verbliebene Zeit verloren und ihr erhaltet
<b>einen Strike</b>.<br>
Erneuter Hinweis: Verlässt ein Teammitglied den Server, egal wie und warum, wird das andere Teammitglied ebenfalls vom
Server getrennt. Darauf folgt dann ein Strike für das Team, da nicht die vollen 30 Minuten am Stück gespielt wurden.
</p>`
    },
    {
      title: 'Reports',
      content: `<p>Neben der Kontrolle durch die Admins kann mit <code>/report</code> ein Report erstellt werden, um
Regelverstöße zu melden. Ohne feste <b>Belege</b>, also einer Bildschirmaufnahme, ist ein Report bei Ingameverstößen
leider nutzlos.</p>`
    },
    {
      title: 'Grundsätzliches',
      content: `<p>Die Admins behalten sich vor für hier nicht aufgelistet Vergehen ebenfalls Strikes zu vergeben.
Generell gilt ingame aber: Alles ist erlaubt!<br>
Trotzdem gilt wie bei allen Projekten, dass ein respektvoller Umgang und ein gutes Miteinander eine Grundvoraussetzung
für das gelingen des Projekts ist.<br>
Jegliche sexistischen, antisemitischen, pornografischen oder diskriminierenden Äußerungen und Handlungen sowie
unangemessene Skins oder Ingame-Namen sind verboten. Wer sich daran nicht hält, muss mit dem sofortigen und
langfristigem Projektausschluss rechnen.</p>`
    },
    {
      title: 'Ingame (Border, Deaktivierte Spielinhalte, usw.)',
      content: `<p>Gespielt wird in der <b>aktuellsten Minecraft Java Version</b> mit dem Schwierigkeitsgrad „Normal“.
<br>
Es gibt außerdem eine <b>Worldborder</b>, die sich mit der Zeit - außerhalb der Spielzeiten - langsam verkleinert. Die
Spieler werden im Spiel über alles wichtige informiert, sobald sie sich der Border gefährlich nähern.<br>
Das einzige <b>Netherportal</b> steht am Spawn. Weitere können nicht eröffnet werden. Für das Beste Spielerlebnis sind
folgende <b>Spielinhalte deaktiviert</b>:
<ol class="list-disc pl-8 py-3">
<li>alle Netherite Items</li>
<li>alle Tränke der Stufe 2, ausgenommen Direktheilung 2</li>
<li>Totems</li>
<li>Enderkristalle</li>
<li>Mace</li>
<li>OP-Goldapfel</li>
<li>Villager Handel mit dem Bibliothekar und Panzermacher</li>
</ol></p>`
    }
  ],
  footer: `
    Alle aufgeführten Regeln und die damit in Verbindung stehende Angaben erfolgen ohne Gewähr auf Vollständigkeit, 
    Richtigkeit und Aktualität. Das Durchsetzen der Regeln liegt im Ermessen der Administratoren.
    `
};
